body {
    direction: rtl;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Assistant', 'Arimo', sans-serif !important;
}

p {
    display: block;
    font-size: 22px;
    direction: rtl;
    text-align: right;
}

p.p_center {
    text-align: center;
}

p.p_dark_blue {
    color: #0078d4;
    font-size: 24px;
}

p.p_bold {
    font-weight: bold;
}

p.p_small {
    font-size: 16px;
}

li {
    font-size: 22px;
    direction: rtl;
    text-align: right;
}


ol.letters-ordered-list {
    list-style-type: upper-alpha;
}

b.text_nowrap,
span.text_nowrap {
    white-space: nowrap;
}


@media only screen and (max-width: 500px) {

    p,
    li {
        font-size: 18px;
    }

    b.text_nowrap,
    span.text_nowrap {
        white-space: unset;
    }
}



#very_small_ydf {
    height: 40px;
    width: auto;
}



.Top_New {
    background-color: black;
    background-image: url("./background.gif");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 5px 10px 5px;
}

.Top_New #E10_Logo {
    max-width: 150px;
    height: auto;
}

.Top_New h1 {
    font-size: 35px;
    text-decoration: none;
    text-align: center;
    color: #00d7fe;
    margin: 3px auto 3px auto;
}

.Top_New h2 {
    font-size: 29px;
    text-decoration: none;
    text-align: center;
    color: #00d7fe;
    margin: 3px auto 3px auto;
}

.Top_New h2 span#Top_New_Big_H2 {
    font-size: 33px;
    font-weight: bolder;
}

.Top_New h3 {
    font-size: 20px;
    text-decoration: none;
    text-align: center;
    color: #00d7fe;
    margin: 3px auto 3px auto;
}


@media only screen and (max-width: 500px) {
    .Top_New h1 {
        font-size: 22px;
    }

    .Top_New h2 {
        font-size: 18px;
    }
}

.Top_New div.Top_New_Exhibition_Details {
    color: #00d7fe;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.Top_New_Bottom {
    background-color: #d6dbe1;
    color: black;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    font-size: 18px;
}


div.Main_Container {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
}





div.Footer_Top {
    margin-right: auto;
    margin-left: auto;
    background-color: #d6dbe1;
    color: black;
    padding: 10px;
    text-align: center;
}


div.Footer_Top p,
div.Footer_Top li {
    font-size: 13px;
}

div.Footer_Top a,
div.Footer_Top a:hover {
    margin-left: auto;
    text-align: center;
}


div.Footer_Bottom {
    margin-right: auto;
    margin-left: auto;
    background-color: #0c4eb2;
    color: white;
    padding: 10px;
}

div.Footer_Bottom a,
div.Footer_Bottom a:hover {
    background-color: #0c4eb2;
    color: white;
}

div.Footer_Bottom p {
    font-size: 13px;
}



h1 {
    font-size: 36px;
    font-weight: bold;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    margin-top: 50px;
}

h3 {
    font-size: 26px;
    font-weight: bold;
}


h2.Very_Big_H2 {
    font-size: 34px;
    font-weight: bold;
    text-decoration: none;
}

.Center_H2 {
    text-align: center;
}


span#status_panuy {
    color: white;
    font-weight: bold;
    text-align: center;
    background-color: green;
    padding: 2px 25px 2px 25px;
}


a:hover,
a:visited {
    color: blue;
}

a.small_size_link {
    color: blue;
    font-size: 15px;
}




/* Butons for hyper-links at the bottom*/
div.buttons_for_links {
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

div.buttons_for_links a:hover,
div.buttons_for_links a {
    color: black;
    text-decoration: none;
}

div.buttons_for_links div {
    width: 300px;
    border: 1px black solid;
    color: black;
    padding: 10px;
}

div.buttons_for_links div h3 {
    color: blue;
    text-decoration: underline;
    text-align: center;
}

div.buttons_for_links div p {
    text-align: center;
}

div.ydf_buttons {
    text-align: center;
}



/* Domains table*/
table {
    width: 100%;
    max-width: 1100px;
    border-collapse: collapse;
    direction: ltr;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #cbd1d9;
    margin-right: auto;
    margin-left: auto;
}

thead {
    background-color: #1c3c5e;
    color: #cbd1d9;
}

thead th {
    padding: 12px;
    font-size: 18px;
    border: 1px solid black;
    font-weight: bold;
    direction: rtl;
}

thead th.easy_blue {
    background-color: #0078d4;
    color: white;
}

th.hard_blue {
    background-color: #005498;
    color: white;
}

th.white_color_th {
    background-color: white;
    color: black;
}

th.grey_color_th {
    background-color: #4b5563;
    color: white;
}

th.darkblue_color_th {
    background-color: #1e3a8a;
    color: white;
}

th.bordo_color_th {
    background-color: #9a3412;
    color: white;
}


th.no_border_top {
    border-top: none;
}

tbody tr th {
    padding: 12px;
    font-size: 18px;
    border: 1px solid black;
    font-weight: bold;
    color: #1c3c5e;
    background-color: #f0f0f0;
}


thead th.small_text {
    font-size: 16px;
}

tbody td {
    padding: 10px;
    border: 1px solid black;
    /* light peach */
    font-size: 16px;
    color: black;
    /* warm brown for contrast */
    direction: rtl;
}

tbody td.border_bottom_red {
    border-bottom: red solid 3px;
}

tbody tr:nth-child(odd) td.td_align_left {
    background-color: white;
    color: black;
    text-align: left;
    direction: ltr;
}

tbody tr:nth-child(even) td.td_align_left {
    background-color: #f1f5f9;
    color: black;
    text-align: left;
    direction: ltr;
}

tbody tr:nth-child(even):hover td.td_align_left {
    background-color: #e2e8f0;
}

tbody tr:nth-child(odd) td.td_align_left2,
tbody tr:nth-child(odd) td.td_align_left3 {
    background-color: #fffdf5;
    color: #451a03;
    text-align: center;
    direction: rtl;
}

tbody tr:nth-child(even) td.td_align_left2,
tbody tr:nth-child(even) td.td_align_left3 {
    background-color: #fef3c7;
    color: #451a03;
    text-align: center;
    direction: rtl;
}

tbody tr:nth-child(even):hover td.td_align_left2,
tbody tr:nth-child(even):hover td.td_align_left3,
tbody tr:nth-child(odd):hover td.td_align_left2,
tbody tr:nth-child(odd):hover td.td_align_left3 {
    background-color: #fde047 !important;
}

tbody td.td_align_left_rtl {
    text-align: left;
    direction: rtl;
}

tbody tr:nth-child(odd) td.td_align_center {
    background-color: #f9fafb;
    color: #374151;
    text-align: center;
}

tbody tr:nth-child(even) td.td_align_center {
    background-color: #e5e7eb;
    color: #1f2937;
    text-align: center;
}

tbody tr:nth-child(odd):hover td.td_align_center,
tbody tr:nth-child(even):hover td.td_align_center {
    background-color: #d1d5db !important;
}

tbody tr:nth-child(odd) td.td_align_right {
    background-color: #f9fafb;
    color: #374151;
    text-align: right;
    direction: rtl;
}

tbody tr:nth-child(even) td.td_align_right {
    background-color: #e5e7eb;
    color: #1f2937;
    text-align: right;
    direction: rtl;
}

tbody tr:nth-child(odd):hover td.td_align_right,
tbody tr:nth-child(even):hover td.td_align_right {
    background-color: #d1d5db !important;
    color: #000000;
}


@media only screen and (max-width: 500px) {
    table {
        width: unset;
        max-width: 100%;
    }

    tbody td {
        padding: 3px;
        font-size: 10px;
    }

    thead tr th,
    tbody tr th {
        font-size: 12px;
    }

    thead th.small_text {
        font-size: 12px;
    }

    tbody td.td_align_left {
        /* Make websites links smaller in small screens - to free space for description text */
        font-size: 8px;
    }
}


/**************************************
*** Design permanent side links box ***
***************************************/
div.permanent_side_links_box {
    position: fixed;
    top: 150px;
    left: 0px;
    padding: 2px;
    border-radius: 0px 10px 10px 0px;
    z-index: 10;
    /* This makes sure it is above the ul text which has z-index=5 */
}

div.permanent_link_box img {
    width: 35px;
    height: 35px;
    border-radius: 10px 10px 10px 10px;
    display: block;
    padding: 10px;
    background-color: #ebe9e9;
    margin-left: 0px;
    margin-right: auto;
}

div.permanent_link_box img#back-to-e10 {
    width: 100px;
    height: auto;
    transition: filter 0.3s ease;
    /* Changes with hover to oragne with time */
}

div.permanent_link_box img#back-to-e10:hover {
    filter: sepia(1) hue-rotate(-20deg) saturate(500%);
}

@media only screen and (max-width: 700px) {
    div.permanent_side_links_box {
        top: unset;
        bottom: 0px;
    }

    div.permanent_link_box img#back-to-e10 {
        width: 60px;
    }
}




#e10_logo_small {
    float: right;
    margin-left: 20px;
    max-width: 100px;
    height: auto;
}

span.hadgama_peila {
    color: red;
    font-weight: bold;
    text-align: center;
    padding: 2px 5px 2px 5px;
    display: block;
    float: left;
}


div#Bitan_Pirsomet {
    border: 2px solid black;
    font-size: 22px;
    text-align: right;
    padding: 50px 20px 50px 20px;
    background-color: #d6dbe1;
}

div#Bitan_Pirsomet_Bottom .Center_H2,
div#Bitan_Pirsomet .Center_H2 {
    text-align: center;
}

@media only screen and (max-width: 400px) {

    div#Bitan_Pirsomet_Bottom .Center_H2,
    div#Bitan_Pirsomet .Center_H2 {
        font-size: 18px;
        /* Text is too much big in mobile phones */
    }
}

div#Bitan_Pirsomet_Bottom {
    font-size: 22px;
    text-align: right;
    padding: 20px;
    background-color: #f2f2f2;
}



/* Logos preview */
#logos_prev {
    margin: 8px auto 15px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#logos_prev img {
    width: auto;
    max-height: 200px;
}


/* Websites grid */
.grid-container {
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.grid-item {
    text-align: center;
    border: 1px solid black;
    border-radius: 25px;
    padding: 0px;
    width: 340px;
    background-color: #d6dbe1;
    color: black;
    overflow: hidden;
    /* Apply radius effect on internal elements */
    transition: transform 0.5s ease;
    /* smooth animation */
}

.grid-item:hover {
    transform: scale(1.1);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.grid-item-top-dns {
    background-color: #1c3c5e;
    color: white;
    font-weight: bold;
    padding: 4px;
}

.grid-item-top-title {
    background-color: #344f6e;
    color: white;
    font-size: 22px;
    font-weight: bold;
    height: 70px;
}

.grid-item-top-title.Font_Size_20 {
    font-size: 20px;
}

.grid-item-img {
    height: 220px;
    padding: 10px;
    color: black;
    text-align: center;
}


.grid-item-img.Font_Size_12 {
    font-size: 13px;
}

.grid-item-img span {
    display: block;
    margin: auto;
}

.grid-item-img span.red_text {
    font-weight: bold;
    color: red;
    font-size: 22px;
}

.grid-item-img a,
.grid-item-img a:hover {
    color: #344f6e;
}

.grid-item-img img {
    max-width: 100%;
    height: auto;
    max-height: 200px;
    display: block;
    margin: auto;
}

.grid-item-img img.max_height_160 {
    max-height: 160px;
}

.grid-item-img img.max_height_180 {
    max-height: 160px;
}

.grid-item-bottom {
    color: #344f6e;
    font-size: 22px;
    font-weight: bold;
}

.grid-item-bottom.grid-item-bottom-small-text {
    font-size: 20px;
}

.grid-item a,
.grid-item a:hover {
    color: white
}

.grid-item a {
    text-decoration: none;
}

@media only screen and (max-width: 500px) {
    .grid-container {
        gap: 5px;
    }

    .grid-item {
        width: 160px;
    }

    .grid-item-img {
        height: unset;
    }

    .grid-item-img img {
        max-height: 120px;
        width: auto;
        max-width: 100%;
        font-size: 8px;
    }

    .grid-item-top-dns {
        font-size: 8px;
    }

    .grid-item-bottom {
        font-size: 12px;
    }

    .grid-item-top-title {
        font-size: 12px;
        height: 40px;
    }

    .grid-item-top-title.Font_Size_20 {
        font-size: 12px;
        /* Like in .grid-item-top-title */
    }

    .grid-item-bottom.grid-item-bottom-small-text {
        font-size: 12px;

    }

}




/* Kaftorim shel lemaala vehadpasa. */
.Help_Buttons {
    text-align: left;
}

.Help_Buttons a {
    color: blue;
}

hr.separate_hr {
    border: 2px dashed black;
    border-style: none none dashed;
}




/******************************************************************************************
******************************* Global Elemetns style *************************************
*******************************************************************************************/
span.No_Wrap {
    white-space: nowrap;
}

span.dark_blue {
    color: darkblue;
}


/* Images float and divs */
.Img_Float_Left {
    float: left;
    margin: 20px;
}

.Img_Float_Right {
    float: right;
    margin: 20px;
}

img.Img_Center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

div.Img_Center {
    text-align: center;
    margin: 10px;
}

div.Img_Center img {
    margin: 10px auto 10px auto;
}

@media only screen and (max-width: 500px) {

    .Img_Float_Right,
    .Img_Float_Left {
        float: unset;
        max-width: 100%;
        height: auto;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    div.Img_Float_Left {
        text-align: center;
    }

    div.Img_Float_Right {
        text-align: center;
    }

    .Img_Center img,
    img.Img_Center,
    img.Img_Float_Left,
    img.Img_Float_Right {
        float: unset;
        max-width: 100%;
        height: auto;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
}

/* Images sizes */

/* Images sizes */
.Max_Image_Size_120 {
    width: 120px;
    height: auto;
}

.Max_Image_Size_140 {
    width: 140px;
    height: auto;
}

.Max_Image_Size_150 {
    width: 150px;
    height: auto;
}

.Max_Image_Size_180 {
    width: 180px;
    height: auto;
}

.Max_Image_Size_200 {
    width: 200px;
    height: auto;
}

.Max_Image_Size_240 {
    width: 240px;
    height: auto;
}

.Max_Image_Height_160 {
    height: 160px;
    width: auto;
}

.Max_Image_Height_180 {
    height: 180px;
    width: auto;
}

.Max_Image_Height_200 {
    height: 200px;
    width: auto;
}

.Max_Image_Height_240 {
    height: 240px;
    width: auto;
}

.Max_Image_Height_280 {
    height: 280px;
    width: auto;
}

.Max_Image_Height_300 {
    height: 300px;
    width: auto;
}

.Max_Image_Height_360 {
    height: 360px;
    width: auto;
}

.Max_Image_Height_500 {
    height: 500px;
    width: auto;
}






/* Portals link buttons */
div.buttons_spaces {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

div.buttons_spaces a.button_link {
    display: block;
    max-width: 270px;
    background-color: white;
    color: black;
    border: 1px solid black;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-radius: 15px;
    padding: 15px;
    margin: 10px;
}

div.buttons_spaces a.button_link:hover {
    background-color: #066bed;
    border: 1px solid #066bed;
    color: white;
}



/* Regions bitanim link buttons */
div.regions_buttons_spaces {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

div.regions_buttons_spaces a.button_link {
    display: block;
    color: black;
    width: 80px;
    border: 1px solid black;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-radius: 15px;
    padding: 5px;
    margin: 10px;
}

div.regions_buttons_spaces a.button_link:hover {
    background-color: #066bed;
    border: 1px solid #066bed;
    color: white;
}

div.regions_buttons_spaces span.region_image {
    display: block;
    font-size: 24px;
}

div.regions_buttons_spaces span.region_text {
    display: block;
    font-size: 14px;
}




/* E10 explanation text at bottom of page */
img.building_heart {
    display: inline;
}

img.e10_bottom_img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 150px;
    height: auto;
}

h2.e10_bottom_h2 {
    color: #0062bf;
    text-align: center;
    text-decoration: none;
}


/* Pirsum grid */
.pirsum-grid-container {
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.pirsum-grid-item {
    width: 30%;
    height: 580px;
    background-color: white;
    border: 2px solid #ecc867;
    padding: 5px;
    overflow: auto;
    transition: transform 0.5s ease;
}

.pirsum-grid-item:hover {
    transform: scale(1.1);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
}

.pirsum-grid-item .grid-item-green {
    background-color: #d4f0d9;
}


.pirsum-grid-item ul {
    padding: 15px;
    font-size: 14px;
}

.pirsum-grid-item.pirsum-grid-item-bigger ul {
    margin-top: 0px;
    border-top: black solid 1px;
    /* Will take the butotn belwo UL down - making all look on same button height */
    height: 100px;
}

.pirsum-grid-item.pirsum-grid-item-bigger.pirsum-grid-item-bitan-website ul {
    /* Bitanim ads - in this specific case we don't one border-top */
    margin-top: 0px;
    border-top: unset;
}


.pirsum-grid-item li,
.pirsum-grid-item p {
    font-size: 15px;
}


.pirsum-grid-item b {
    font-size: 17px;
    text-align: center;
    display: block;
}

.pirsum-grid-item li b {
    display: inline;
}

.pirsum-grid-item.pirsum-grid-item-bitan-website p,
.pirsum-grid-item.pirsum-grid-item-bitan-website b,
.pirsum-grid-item.pirsum-grid-item-bitan-website ul,
.pirsum-grid-item.pirsum-grid-item-bitan-website li {
    /* Uniquely used in bitanim website - same text for all objects
    Not in use in E10! */
    font-size: 14px;
    padding: 0px;
    /* Makes it smaller with no padding - to fit in box */
}



.pirsum-grid-item.pirsum-grid-item-bigger b.big_b_22px {
    font-size: 22px;
    font-weight: bolder;
}

.pirsum-grid-item.pirsum-grid-item-bigger b.big_b {
    font-size: 18px;
    font-weight: bolder;
}

.pirsum-grid-item.pirsum-grid-item-bitan-website b.big_b_22px {
    font-size: 22px;
    font-weight: bolder;
}

.pirsum-grid-item.pirsum-grid-item-bitan-website b.big_b {
    font-size: 18px;
    font-weight: bolder;
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    color: #046307;
}

.pirsum-grid-item img {
    width: 100%;
    height: auto;
}

.pirsum-grid-item .click_here {
    color: white;
    background-color: #0078d4;
    font-size: 16px;
    text-align: center;
    padding: 3px;
}

.pirsum-grid-item .click_here_big {
    color: white;
    background-color: #0078d4;
    font-size: 16px;
    text-align: center;
    padding: 3px;
    font-weight: bold;
}

.pirsum-grid-item a,
.pirsum-grid-item a:hover,
.pirsum-grid-item a:visited {
    text-decoration: none;
    color: black;
}


.pirsum-grid-item.pirsum-grid-item-small {
    width: 20%;
    height: 440px;
}

.pirsum-grid-item.pirsum-grid-item-small-short {
    width: 20%;
    height: 270px;
}

.pirsum-grid-item.pirsum-grid-item-small h4 {
    color: black;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 2px;
    padding: 3px;
    border-bottom: solid black 1px;
    height: 60px;
}

.pirsum-grid-item.pirsum-grid-item-small p,
.pirsum-grid-item.pirsum-grid-item-small ul,
.pirsum-grid-item.pirsum-grid-item-small li {
    font-size: 16px;
    padding: 3px;
    margin: 2px;
}

.pirsum-grid-item.pirsum-grid-item-small p.p_blue {
    color: #0078d4;
}

.pirsum-grid-item.pirsum-grid-item-bigger.pirsum-grid-item-bitan-website {
    /* Unique for bitanim websites */
    height: 510px;
}

.pirsum-grid-item.pirsum-grid-item-bigger2 {
    width: 30%;
    height: 510px;
}

.pirsum-grid-item.pirsum-grid-item-bigger2 b {
    font-size: 22px;
    height: 40px;
}

.pirsum-grid-item.pirsum-grid-item-bigger2 p {
    font-size: 16px;
    height: 110px;
}



@media only screen and (max-width: 500px) {
    .pirsum-grid-container {
        gap: 10px;
    }

    /* Make all heights the smae in mobile as height doesn't matter */
    .pirsum-grid-item,
    .pirsum-grid-item.pirsum-grid-item-small,
    .pirsum-grid-item.pirsum-grid-item-bigger,
    .pirsum-grid-item.pirsum-grid-item-bigger2 {
        height: unset;
        width: 40%;
    }

    .pirsum-grid-item.pirsum-grid-item-small p,
    .pirsum-grid-item.pirsum-grid-item-small h4 {
        font-size: 14px;
    }

    .pirsum-grid-item.pirsum-grid-item-bigger2 b {
        font-size: 16px;
    }

    .pirsum-grid-item.pirsum-grid-item-bigger2 p {
        font-size: 14px;
    }
}


@media only screen and (max-width: 1000px) {

    /* Make all heights the smae in mobile as height doesn't matter */
    .pirsum-grid-item,
    .pirsum-grid-item.pirsum-grid-item-small,
    .pirsum-grid-item.pirsum-grid-item-bigger,
    .pirsum-grid-item.pirsum-grid-item-bigger2 {
        height: unset;
    }

    .pirsum-grid-item.pirsum-grid-item-small h4 {
        font-size: 17px;
    }

    .pirsum-grid-item.pirsum-grid-item-bigger2 b {
        height: unset;
    }

    .pirsum-grid-item.pirsum-grid-item-bigger2 p {
        height: unset;
    }

    .pirsum-grid-item.pirsum-grid-item-bigger ul {
        height: unset;
    }
}





/* Small logos in index titles */
img.Img_New_Yellow,
img.Img_New_Red {
    float: right;
    height: 80px;
}

img.Img_E10_GPS {
    float: left;
    height: 100px;
}

img.Img_New_Yellow,
img.Img_New_Red,
img.Img_E10_GPS {
    width: auto;
    display: block;
}

@media only screen and (max-width: 450px) {

    img.Img_New_Yellow,
    img.Img_New_Red {
        height: 40px;
    }

    img.Img_E10_GPS {
        height: 80px;
    }

    img.Img_New_Yellow,
    img.Img_New_Red,
    img.Img_E10_GPS {
        margin-bottom: unset;
        float: unset;
        margin-right: auto;
        margin-left: auto;
    }
}